import request from '@/utils/request'

// 查询企微用户通话记录列表
export function listQwUserVoiceLogTotal(query) {
  return request({
    url: '/qw/qwUserVoiceLog/totalList',
    method: 'get',
    params: query
  })
}

export function listQwUserVoiceLogSellTotal(query) {
  return request({
    url: '/qw/qwUserVoiceLog/sellTotalList',
    method: 'get',
    params: query
  })
}
export function exportQwUserVoiceLogSellTotal(query) {
  return request({
    url: '/qw/qwUserVoiceLog/sellTotalExport',
    method: 'get',
    params: query
  })
}

// 导出企微用户通话记录
export function exportQwUserVoiceLogTotal(query) {
  return request({
    url: '/qw/qwUserVoiceLog/totalExport',
    method: 'get',
    params: query
  })
}
